Subject: Probs with Linux Rasmol 24/32 Bit

From: Michael Harig <[email-masked]>
Date: Wed, 31 May 2000 10:31:02 -0700

Hi CCLers,

Rasmol 2.6.2B2 & 2.7.1 24/32 bit versions do not display molecules on a
800x600x24 TFT. I tried precompiled and self compiled executables. There
appear several 'insinuated' instances of the loaded molecule (PDB) on the
screen. They can be rotated etc., so it seems to be a problem of the 3D
graphics routines.
I didn't find anything about this in the net, does someone here
experienced this, too?

Tia,

    Michael

---
Michael Harig
[email-masked]